.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.051000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.421569,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.421569,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.421569,0.401494,0.000000,0,0);}
.m2{transform:matrix(0.018219,-0.421175,0.401119,0.017351,0,0);-ms-transform:matrix(0.018219,-0.421175,0.401119,0.017351,0,0);-webkit-transform:matrix(0.018219,-0.421175,0.401119,0.017351,0,0);}
.m3{transform:matrix(0.117280,-0.404926,0.385645,0.111696,0,0);-ms-transform:matrix(0.117280,-0.404926,0.385645,0.111696,0,0);-webkit-transform:matrix(0.117280,-0.404926,0.385645,0.111696,0,0);}
.m4{transform:matrix(0.174208,-0.383890,0.365610,0.165913,0,0);-ms-transform:matrix(0.174208,-0.383890,0.365610,0.165913,0,0);-webkit-transform:matrix(0.174208,-0.383890,0.365610,0.165913,0,0);}
.m5{transform:matrix(0.245388,-0.342791,0.326468,0.233701,0,0);-ms-transform:matrix(0.245388,-0.342791,0.326468,0.233701,0,0);-webkit-transform:matrix(0.245388,-0.342791,0.326468,0.233701,0,0);}
.m6{transform:matrix(0.315633,-0.279459,0.266151,0.300602,0,0);-ms-transform:matrix(0.315633,-0.279459,0.266151,0.300602,0,0);-webkit-transform:matrix(0.315633,-0.279459,0.266151,0.300602,0,0);}
.me{transform:matrix(0.323611,0.270181,-0.257315,0.308199,0,0);-ms-transform:matrix(0.323611,0.270181,-0.257315,0.308199,0,0);-webkit-transform:matrix(0.323611,0.270181,-0.257315,0.308199,0,0);}
.m7{transform:matrix(0.348360,-0.237412,0.226108,0.331772,0,0);-ms-transform:matrix(0.348360,-0.237412,0.226108,0.331772,0,0);-webkit-transform:matrix(0.348360,-0.237412,0.226108,0.331772,0,0);}
.md{transform:matrix(0.370216,0.201643,-0.192042,0.352587,0,0);-ms-transform:matrix(0.370216,0.201643,-0.192042,0.352587,0,0);-webkit-transform:matrix(0.370216,0.201643,-0.192042,0.352587,0,0);}
.m8{transform:matrix(0.375507,-0.191615,0.182489,0.357625,0,0);-ms-transform:matrix(0.375507,-0.191615,0.182489,0.357625,0,0);-webkit-transform:matrix(0.375507,-0.191615,0.182489,0.357625,0,0);}
.mc{transform:matrix(0.402008,0.126931,-0.120887,0.382863,0,0);-ms-transform:matrix(0.402008,0.126931,-0.120887,0.382863,0,0);-webkit-transform:matrix(0.402008,0.126931,-0.120887,0.382863,0,0);}
.m9{transform:matrix(0.406047,-0.113348,0.107949,0.386710,0,0);-ms-transform:matrix(0.406047,-0.113348,0.107949,0.386710,0,0);-webkit-transform:matrix(0.406047,-0.113348,0.107949,0.386710,0,0);}
.mb{transform:matrix(0.417518,0.058313,-0.055536,0.397635,0,0);-ms-transform:matrix(0.417518,0.058313,-0.055536,0.397635,0,0);-webkit-transform:matrix(0.417518,0.058313,-0.055536,0.397635,0,0);}
.ma{transform:matrix(0.420982,-0.022255,0.021193,0.400935,0,0);-ms-transform:matrix(0.420982,-0.022255,0.021193,0.400935,0,0);-webkit-transform:matrix(0.420982,-0.022255,0.021193,0.400935,0,0);}
.m0{transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.900000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.800000px;}
._3{width:1.620000px;}
._4{width:3.492000px;}
._2{width:5.088000px;}
._1{width:11.808000px;}
.fc2{color:rgb(156,157,159);}
.fc1{color:rgb(135,136,138);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(8,142,200);}
.fs3{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fsc{font-size:51.999806px;}
.fs10{font-size:51.999839px;}
.fsf{font-size:51.999867px;}
.fse{font-size:51.999869px;}
.fs9{font-size:51.999875px;}
.fsa{font-size:51.999990px;}
.fs7{font-size:51.999995px;}
.fs11{font-size:51.999999px;}
.fs8{font-size:52.000011px;}
.fsd{font-size:52.000092px;}
.fs6{font-size:52.000179px;}
.fsb{font-size:52.000196px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:35.331510px;}
.y1a{bottom:116.923691px;}
.y19{bottom:130.413903px;}
.y18{bottom:143.904116px;}
.y4{bottom:158.424725px;}
.y17{bottom:170.884542px;}
.y16{bottom:184.374755px;}
.y15{bottom:197.864968px;}
.y14{bottom:224.845394px;}
.y13{bottom:238.335607px;}
.y12{bottom:251.825820px;}
.y11{bottom:278.806246px;}
.y10{bottom:305.786672px;}
.yf{bottom:497.356689px;}
.ye{bottom:514.701248px;}
.yd{bottom:532.045808px;}
.y8{bottom:548.196805px;}
.yc{bottom:549.390367px;}
.yb{bottom:566.734927px;}
.y7{bottom:571.322884px;}
.ya{bottom:584.079486px;}
.y6{bottom:594.448964px;}
.y5{bottom:617.575043px;}
.y9{bottom:618.768445px;}
.y1b{bottom:969.997541px;}
.y1c{bottom:985.192981px;}
.y1d{bottom:998.905301px;}
.y1e{bottom:1004.243571px;}
.y1f{bottom:1016.824479px;}
.y20{bottom:1024.333228px;}
.y27{bottom:1025.874967px;}
.y21{bottom:1027.366438px;}
.y26{bottom:1031.452688px;}
.y22{bottom:1032.591166px;}
.y25{bottom:1035.049275px;}
.y23{bottom:1035.924373px;}
.y24{bottom:1036.650435px;}
.y3{bottom:1083.351625px;}
.y2{bottom:1132.940363px;}
.y1{bottom:1173.089806px;}
.h8{height:20.412000px;}
.h5{height:24.640000px;}
.h7{height:26.244000px;}
.h4{height:29.240000px;}
.h6{height:34.992000px;}
.hf{height:48.411819px;}
.h13{height:48.411851px;}
.h12{height:48.411876px;}
.h11{height:48.411878px;}
.hc{height:48.411884px;}
.hd{height:48.411991px;}
.ha{height:48.411996px;}
.h14{height:48.411999px;}
.hb{height:48.412010px;}
.h10{height:48.412086px;}
.h9{height:48.412167px;}
.he{height:48.412183px;}
.h3{height:58.480000px;}
.h2{height:73.100000px;}
.h1{height:1316.901740px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:68.285691px;}
.x3{left:543.250393px;}
.x4{left:556.909234px;}
.x5{left:635.370882px;}
.x6{left:640.250003px;}
.x7{left:642.160635px;}
.x8{left:651.289333px;}
.x9{left:660.012362px;}
.xa{left:664.151288px;}
.xb{left:674.540679px;}
.xc{left:686.765542px;}
.xd{left:698.298389px;}
.xe{left:709.762983px;}
.xf{left:720.767784px;}
.x10{left:730.870508px;}
.x2{left:927.033783px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.747208pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.494417pt;}
._3{width:1.344975pt;}
._4{width:2.899168pt;}
._2{width:4.224218pt;}
._1{width:9.803374pt;}
.fs3{font-size:23.246483pt;}
.fs5{font-size:29.888335pt;}
.fs2{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fsc{font-size:43.171878pt;}
.fs10{font-size:43.171906pt;}
.fsf{font-size:43.171928pt;}
.fse{font-size:43.171930pt;}
.fs9{font-size:43.171935pt;}
.fsa{font-size:43.172031pt;}
.fs7{font-size:43.172035pt;}
.fs11{font-size:43.172038pt;}
.fs8{font-size:43.172048pt;}
.fsd{font-size:43.172115pt;}
.fs6{font-size:43.172188pt;}
.fsb{font-size:43.172202pt;}
.fs1{font-size:66.418522pt;}
.fs0{font-size:83.023152pt;}
.y0{bottom:29.333333pt;}
.y1a{bottom:97.073733pt;}
.y19{bottom:108.273733pt;}
.y18{bottom:119.473733pt;}
.y4{bottom:131.529200pt;}
.y17{bottom:141.873733pt;}
.y16{bottom:153.073733pt;}
.y15{bottom:164.273733pt;}
.y14{bottom:186.673733pt;}
.y13{bottom:197.873733pt;}
.y12{bottom:209.073733pt;}
.y11{bottom:231.473733pt;}
.y10{bottom:253.873733pt;}
.yf{bottom:412.921200pt;}
.ye{bottom:427.321200pt;}
.yd{bottom:441.721200pt;}
.y8{bottom:455.130267pt;}
.yc{bottom:456.121200pt;}
.yb{bottom:470.521200pt;}
.y7{bottom:474.330267pt;}
.ya{bottom:484.921200pt;}
.y6{bottom:493.530267pt;}
.y5{bottom:512.730267pt;}
.y9{bottom:513.721067pt;}
.y1b{bottom:805.322533pt;}
.y1c{bottom:817.938267pt;}
.y1d{bottom:829.322667pt;}
.y1e{bottom:833.754667pt;}
.y1f{bottom:844.199733pt;}
.y20{bottom:850.433733pt;}
.y27{bottom:851.713733pt;}
.y21{bottom:852.952000pt;}
.y26{bottom:856.344533pt;}
.y22{bottom:857.289733pt;}
.y25{bottom:859.330533pt;}
.y23{bottom:860.057067pt;}
.y24{bottom:860.659867pt;}
.y3{bottom:899.432667pt;}
.y2{bottom:940.602800pt;}
.y1{bottom:973.936133pt;}
.h8{height:16.946686pt;}
.h5{height:20.456905pt;}
.h7{height:21.788596pt;}
.h4{height:24.275970pt;}
.h6{height:29.051461pt;}
.hf{height:40.193018pt;}
.h13{height:40.193044pt;}
.h12{height:40.193065pt;}
.h11{height:40.193067pt;}
.hc{height:40.193072pt;}
.hd{height:40.193161pt;}
.ha{height:40.193165pt;}
.h14{height:40.193167pt;}
.hb{height:40.193177pt;}
.h10{height:40.193239pt;}
.h9{height:40.193307pt;}
.he{height:40.193320pt;}
.h3{height:48.551939pt;}
.h2{height:60.689924pt;}
.h1{height:1093.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:56.692933pt;}
.x3{left:451.023600pt;}
.x4{left:462.363600pt;}
.x5{left:527.504933pt;}
.x6{left:531.555733pt;}
.x7{left:533.142000pt;}
.x8{left:540.720933pt;}
.x9{left:547.963067pt;}
.xa{left:551.399333pt;}
.xb{left:560.024933pt;}
.xc{left:570.174400pt;}
.xd{left:579.749333pt;}
.xe{left:589.267600pt;}
.xf{left:598.404133pt;}
.x10{left:606.791733pt;}
.x2{left:769.652667pt;}
}
